.post-loop{

  width: 600px;
  margin: 15px 0 30px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #eeeeee;
}

.post-loop-head{
   width: 600px;  
   float: left;
   padding-bottom: 5px;
   background-image: url(post-loop-divider.jpg);
   background-position: bottom;
   background-repeat: no-repeat;
   margin-bottom: 15px;
  }
  
  .loop-left{
    width: 150px;
    float: left;    
  }
  
  .loop-right{
    width: 430px;
    float: right;   
  }

.post-loop h2{
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  margin:0;
  padding:0;
  margin-bottom: 10px; 
}

.post-loop p.loop-text{
  line-height: 17px;
  margin-top: 0;
  float: right;
  width: 250px;
}

.post-loop-image{
 width: 160px
 height: 140px; 
 float: left;
 margin: 5px 10px 20px 0;
 position: relative;
   
}

.post-loop-image a{
  position: absolute;
  bottom: 0;
  left: 0;
  text-indent: 10px;
  background-color: #06336C;
  display: block;
  width:160px;
  height: 22px;
  line-height: 22px;
  
 
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";   
   filter: alpha(opacity=95);  
  -moz-opacity: 0.95;  
  -khtml-opacity: 0.95; 
  opacity: 0.95; 
  color: #fff;
}

ul.side-tags{
  margin: 0;
  padding: 0;
  list-style: none url();
}

ul.side-tags li{
  margin: 0;
  padding: 0;
  list-style: none url();
  line-height: 28px;
  margin-bottom: 3px;
  display: block;
 
}

ul.side-tags li a{
   padding: 5px 5px;
  background-color: #E9E4DD;
    background-image: url("sidebar-back.png");
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #eee;
  
}





.author{
  float: right;
}

.post-category{
  float: left;
}


.widget{
  background-image: url("sidebar-back.png");
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #EEEEEE;
    padding: 9px 9px 11px;
    margin: 10px 0px;

}

.widget h2{
  color: #116EB5;
    font-size: 12px;
    font-weight: bold;
    text-indent: 10px;
}

.widget ul{
  margin: 10px 0;
  padding: 0 0 0 15px;
}

.widget ul li{
  list-style: none url();
}

.widget ul li a{
  display: block;
  padding: 2px 0;
}


/*Standard Comments Template*/


#respond{
 background-image: url(sidebar-back.png);
 background-repeat: repeat-x;
 border: 1px solid #EEEEEE;   
 margin-top: 20px; 
 padding-top: 10px;
 padding: 10px; 
}

#respond h3{
  font-size: 13px;
  margin: 0px 0 15px 0;
  padding: 0;
  color: #116EB5;
  font-size: 12px;
  font-weight: bold;  
}

h3#comments{
  font-size: 13px;
  margin: 20px 0 10px 0; 
  font-size: 13px;  
}

ol.commentlist{
  margin: 0;
  padding: 0;    
}
ol.commentlist  li {
  list-style: none; font-size:12px;
  margin:6px 0px 6px 0px;
	padding: 10px 10px;
	border: 1px solid #EEEEEE;		
}
		
ol.commentlist  li.thread-alt{
   background-color: #fff;
}
		
.commentlist li .avatar { 
	float: right;
	border: 1px solid #000;
	padding: 2px;
	background: #fff; /*margin:0px 20px 15px 0px;*/
}

.commentlist p {
  margin: 10px 10px 10px 0;
	line-height: 1.4em;
}
	
#commentform p {
	margin: 5px 0;
	padding-left:15px;
}
	
.nocomments {
 text-align: center;
 margin: 0;
 padding: 0;
}
	
.commentmetadata {
 margin: 0;
 display: block;
}
		
.comment-awaiting-moderation{
 padding: 5px 0;
 line-height: 1.5em;      
}
    
ol.commentlist  li a{
 text-decoration: none;
}
    
.nocomments{
text-align: left;
}


img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #DCEDD3;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0 ;	
}
.wp-caption p.wp-caption-text {
	color: #000;
	font-size: 11px;
	margin: 5px;
}

